Bug 15652 - no texinfo man-page
Summary: no texinfo man-page
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: texinfo   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-07 16:10 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-07 16:10:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-08-07 16:10:19 UTC
Although the texinfo source package has man-pages for info, install-info,
texinfo, makeinfo, texindex and texi2dvi, they are not installed.

I have a fix for this in ~twaugh/fixes/texinfo-4.0-13.src.rpm.

Comment 1 Bernhard Rosenkraenzer 2000-08-08 10:02:25 UTC
Built it (feel free to just build dist-7.0 these things yourself unless you're
applying any odd patches that may as well break other stuff).


Note You need to log in before you can comment on or make changes to this bug.